## bterm-unifont 0.011

=== debian/changelog ===
bterm-unifont (0.011) unstable; urgency=low

  * Rebuild to remove setgid bit.

 -- Matt Kraai <kraai@debian.org>  Thu, 17 Jun 2004 20:42:16 -0700

bterm-unifont (0.010) unstable; urgency=low

  * Rebuild against new bf-utf-source (closes: Bug#252889)

 -- Kenshi Muto <kmuto@debian.org>  Sun,  6 Jun 2004 01:41:46 +0000

bterm-unifont (0.009) unstable; urgency=low

  * Rebuild (closes: Bug#238228).

 -- Matt Kraai <kraai@debian.org>  Wed, 19 May 2004 06:24:58 -0700

bterm-unifont (0.008) unstable; urgency=low

  * Fix Build-Depends (closes: Bug#237361).

 -- Kenshi Muto <kmuto@debian.org>  Thu, 11 Mar 2004 18:13:03 +0900

bterm-unifont (0.007) unstable; urgency=low

  * Fix debian/rules binary-arch/indep targets after below change.
  * While I'm at it, switch to debhelper's new udeb support.
  * Fix misuse of dh_clean -k.

 -- Joey Hess <joeyh@debian.org>  Thu, 11 Mar 2004 00:12:04 -0500

bterm-unifont (0.006) unstable; urgency=low

  * Kenshi Muto
    - Now, bterm-unifont is architecture dependent package.

 -- Kenshi Muto <kmuto@debian.org>  Thu, 11 Mar 2004 03:16:46 +0000

bterm-unifont (0.005) unstable; urgency=low

  * Kenshi Muto
    - Rebuilt with i386. (but I'm afraid this crashes on big-endian
      arch)

 -- Kenshi Muto <kmuto@debian.org>  Fri,  5 Mar 2004 09:24:22 +0900

bterm-unifont (0.004) unstable; urgency=low

  * Matt Kraai
    - Change the priority to optional.

 -- Matt Kraai <kraai@debian.org>  Wed, 25 Feb 2004 03:20:19 -0800

bterm-unifont (0.003) unstable; urgency=low

  * Matt Kraai
    - Use pidof instead of ps, grep, and awk in the postinst.
    - Add self to Uploaders.
  * Petter Reinholdtsen
    - Depend on bogl-bterm-udeb, not bterm-bogl.
  * Kenshi Muto
    - Fix shebang typo.

 -- Matt Kraai <kraai@debian.org>  Fri, 06 Feb 2004 06:33:36 -0800

bterm-unifont (0.002) unstable; urgency=low

  * Moved to Standards-Version: 3.6.0 (no changes required)
  * Changed maintainer email to mckinstry@debian.org

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 29 Jul 2003 15:43:37 +0100

bterm-unifont (0.001) unstable; urgency=low

  * First release

 -- Alastair McKinstry <mckinstry@computer.org>  Mon, 12 May 2003 09:19:13 +0300
