## bterm-unifont 1.0

=== debian/changelog ===
bterm-unifont (1.0) unstable; urgency=low

  * Gratuitous version number bump.
  * Moved unifont.bgf to lib. Needs rootskel 1.12

 -- Joey Hess <joeyh@debian.org>  Tue,  3 May 2005 18:17:02 -0400
