## bterm-unifont 1.0build1

=== debian/changelog ===
bterm-unifont (1.0build1) gutsy; urgency=low

  * No-change upload to enable stack protector.

 -- Kees Cook <kees@ubuntu.com>  Tue, 14 Aug 2007 11:00:45 -0700
