=== debian/control ===
Source: bterm-unifont
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>, Matt Kraai <kraai@debian.org>, Kenshi Muto <kmuto@debian.org>
Build-Depends: debhelper (>= 4.2), bf-utf-source, libbogl-dev

Package: bterm-unifont
Architecture: any
Depends: bogl-bterm-udeb
XC-Package-Type: udeb
Description: Include complete Unicode font for bogl-bterm
