## bterm-unifont 1.1

=== debian/control ===
Source: bterm-unifont
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2), bf-utf-source, libbogl-dev
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/bterm-unifont

Package: bterm-unifont
Architecture: any
Depends: bogl-bterm-udeb
XC-Package-Type: udeb
Description: Include complete Unicode font for bogl-bterm
