## bterm-unifont 1.5

=== debian/changelog ===
bterm-unifont (1.5) unstable; urgency=medium

  * Remove myself from Uploaders

 -- Christian Perrier <bubulle@debian.org>  Sun, 25 Mar 2018 08:40:10 +0200

bterm-unifont (1.4) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Mon, 01 Feb 2016 19:38:39 +0100

bterm-unifont (1.3) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.
  * Drop XC- from Package-Type field.

  [ Christian Perrier ]
  * Add myself as Uploader

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jul 2013 12:56:22 +0200

bterm-unifont (1.2) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Jul 2010 20:33:17 +0200

bterm-unifont (1.1) unstable; urgency=low

  [ Frans Pop ]
  * Remove Alastair McKinstry, Kenshi Muto and Matt Kraai as Uploaders with
    many thanks for their past contributions. Add Joey Hess.

 -- Otavio Salvador <otavio@debian.org>  Tue, 23 Sep 2008 21:28:21 -0300
