=== debian/control ===
Source: bterm-unifont
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper (>= 9), bf-utf-source, libbogl-dev
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/bterm-unifont.git
Vcs-Git: https://anonscm.debian.org/git/d-i/bterm-unifont.git

Package: bterm-unifont
Architecture: any
Depends: bogl-bterm-udeb
Package-Type: udeb
Description: Include complete Unicode font for bogl-bterm
