## bterm-unifont 1.6+nmu1

=== debian/changelog ===
bterm-unifont (1.6+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:40:41 +0800

bterm-unifont (1.6) unstable; urgency=medium

  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 29 Aug 2018 19:30:36 +0200
