## bterm-unifont 1.7

=== debian/changelog ===
bterm-unifont (1.7) unstable; urgency=medium

  * Team upload.

  [ Zhang Boyang ]
  * Use upstream unifont directly.

  [ Samuel Thibault ]
  * Build-depend on bogl-utils instead of libbogl-dev for getting bdftobogl.

  [ Debian Janitor ]
  * Add missing ${misc:Depends} to Depends for bterm-unifont.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 31 Dec 2022 18:00:29 +0100
