=== debian/control ===
Source: bterm-unifont
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Holger Wansing <hwansing@mailbox.org>
Build-Depends: debhelper-compat (= 13), unifont, bf-utf-source, unifont-bin, bogl-utils
Vcs-Browser: https://salsa.debian.org/installer-team/bterm-unifont
Vcs-Git: https://salsa.debian.org/installer-team/bterm-unifont.git

Package: bterm-unifont
Architecture: any
Depends: bogl-bterm-udeb, ${misc:Depends}
Package-Type: udeb
Description: Include complete Unicode font for bogl-bterm
