=== debian/changelog ===
bterm-unifont (1.8) unstable; urgency=medium

  * Team upload.

  [ Samuel Thibault ]
  * Generalize Makefile.
  * Drop legacy font.
  * Make gbp produce the right tag format.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Oct 2024 22:31:46 +0200
