=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Holger Wansing <hwansing@mailbox.org>
-Build-Depends: debhelper-compat (= 13), unifont, bf-utf-source, unifont-bin, bogl-utils
+Build-Depends: debhelper-compat (= 13), unifont, unifont-bin, bogl-utils
 Vcs-Browser: https://salsa.debian.org/installer-team/bterm-unifont
 Vcs-Git: https://salsa.debian.org/installer-team/bterm-unifont.git
