## bterm-unifont 1.9

=== debian/changelog ===
bterm-unifont (1.9) unstable; urgency=medium

  * Move install path to /usr, to make package usrmerge-compliant.
    Closes: #1122351.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Dec 2025 11:02:13 +0100
